body {
	font-size: 1.7rem;
}

h2, .h2 {
    font-size: 3rem;
}

h3, .h3 {
    font-size: 2.6rem;
}

a:hover .outline {
	transition: opacity 200ms ease-in-out, color 200ms ease-in-out, background-color 200ms ease-in-out;
}

.section.white,
.section.white .triangle,
.section.white.post .container.contact {
	background-color: #fff;
	color: #7a8868;
}

.section.white .text,
.section.white.post {
	color: #3d4349;
}

.section.rose,
.section.rose .triangle {
	background-color: #c5abab;
	color: #fff;
}

.section .grad.grad-rose {
	background: rgb(214,187,186);
	background: -moz-linear-gradient(-45deg, rgba(214,187,186,1) 0%, rgba(239,224,222,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(214,187,186,1) 0%,rgba(239,224,222,1) 100%);
	background: linear-gradient(135deg, rgba(214,187,186,1) 0%,rgba(239,224,222,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6bbba', endColorstr='#efe0de',GradientType=1 );
}

.section.white.grad-rose,
.section.white.grad-rose .triangle,
.section.rose.grad-rose,
.section.rose.grad-rose .triangle {
	color: #6d6060;
}

.section.olive,
.section.olive .triangle {
	background-color: #7a8868;
	color: #fff;
}

.section.grey-lt,
.section.grey-lt .triangle {
	background-color: #f1f1f1;
	color: #7a8868;
}

.section.grey-dk,
.section.grey-dk .triangle {
	background-color: #3d4349;
	color: #fff;
}

.section.white .subheading {
	color: #7a8868;
}

.section .title {
	padding-bottom: 3rem;
}

.subheading {
	margin-bottom: -5px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.6rem;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: 400;
}

.lead {
	font-size: 1.25em;
}

p.lead,
.lead,
body {
	font-weight: 300;
}

.tint {
	background-color: #3d4349;
}

.content article h1:first-child, .content article h2:first-child, .content article h3:first-child, .content article h4:first-child, .content article h5:first-child, .content article h6:first-child {
	margin-top: -5px;
}

.dropdown-toggle:after {
	opacity: 0.7;
}


.dropdown-item {
	background-color: #fff;
	opacity: 0.65;
    border-bottom: 2px solid #fff;
}

.dropdown-item:focus, .dropdown-item:hover {
	background-color: #eee;
    color: inherit;
    opacity: 1;
    border-bottom: 2px solid #58595b;
}

.nav-main {
	background: #fff;
    border-top: 30px solid #c5abab;
	padding-bottom: 17px;
	padding-top: 15px;
	font-size: 1.6rem;
}

.dropdown-item {
	font-size: .9em;
	text-transform: uppercase;
}

.scroll.nav-main {
    border-top-width: 10px;
	transition: border-top 200ms ease-in-out;
}

.nav-main .navbar-nav .nav-item .nav-link {
	color: #58595b;
	text-transform: uppercase;
	border-radius: 8px;
	font-weight: 600;
	border-bottom: 2px solid transparent;
}

.nav-main .navbar-nav.navbar-primary .nav-item .nav-link {
	border-radius: 0;
	font-weight: 400;
}

.nav-main .navbar-nav.navbar-primary .nav-item .nav-link:hover,
.nav-main .navbar-nav.navbar-primary .nav-item .nav-link:active {
	border-bottom: 2px solid #58595b;
	font-weight: 600;
}

.footer {

}

.footer .phone {
	margin-top: 2rem;
}

.footer .social .ico {
	display: inline-block;
	margin-right: 2rem;
}

.footer .social .ico .svg {
	width: 48px;
	height: 48px;
}

.footer .social .ico .svg path {
	fill: rgba(255, 255, 255, 0.7);
}
.footer .social .ico:hover .svg path {
	fill: rgba(255, 255, 255, 1);
	transition: all 200ms ease-in-out;
}

.hero.banner {
	color: #fff;
}

.single-post .banner, .home .banner {
    padding-top: 220px;
    padding-bottom: 100px;
}

.landing .banner h1,
.single-post .banner h1,
.home .banner h1,
.home .banner h2,
.home .banner h3,
.home .banner h4,
.home .banner p {
	text-shadow: 0px 0px 7px rgb(86, 86, 86);
}

.error .banner a {
	text-decoration: underline;
	font-weight: 700;
}

.error .banner a:hover {
	opacity: 0.7;
	position: relative;
	top: 1px;
}

.home .banner h1 {
	font-size: 5.5rem;
}

.home .banner h2 {
	font-size: 4.4rem;
	margin-top: 2.5rem;
}

.home .banner h3 {
	font-size: 3.3rem;
	margin-top: 2.5rem;
}

#intro .text {
	color: #7a8868;
}
#intro .title h2 {
	font-size: 3.8rem;
}

.grey-lt.iconstrip .item {
	opacity: 0.4;
	margin: 0 1rem;
}

.testimonial blockquote {
    font-size: 2.8rem;
    letter-spacing: -0.02em;
    font-weight: 400;
    padding-top: 35px;
}

.testimonial .dots {
    height: 30px;
    margin-top: -30px;
}

.quote-icon .icon:after {
    font-size: 11rem
}

.contact span:not(.lead) {
	font-weight: 400;
	line-height: 1.8em;
}

.contact span .svg-inline--fa {
	width: 6%;
}

.contact span em,
.contact span a,
.contact span .btn-map {
	width: 92%;
}

.listing {

}

.listing.property-listing.grey-lt {
	background-color: #fbfbfb;
}

.listing .item article .image-url h3 {
	background-color: rgba(61, 67, 73, 0.6);
	letter-spacing: -0.01em;
	font-weight: 400;
	padding: 2rem;
	color: #fff;
	position: relative;
	width: 100%;
	font-size: 2.4rem;
	text-align: center;
}

.listing .item article .image-url:hover h3  {
	background-color: rgba(61, 67, 73, 0.8);
	transition: background-color 200ms ease-in-out;	
}

.listing.property-listing .item article .meta {
	padding: 2rem;
	background-color: #fff;
	color: #7a8868;
	font-weight: 400;
}

.listing.property-listing .item article .meta h3 {
	height: 65px;
}

.section.iconstrip {
	padding-top: 20px;
	padding-bottom: 20px;
}

.property-listing .meta .price {
	display: block;
}

.property-listing .item article .address {
	display: block;
	font-weight: 700;
}

.contact span strong {
	font-weight: 700;
}

.listing .meta .btn {
	margin-top: 2rem;
}
.contact span .btn-map {
	text-align: left;
    line-height: 1.3em;
}
.rose .contact span em,
.rose .contact span a,
.rose .contact span .btn-map {
	/* color: #ffe2e2; */
}
.contact span em,
.contact span a,
.contact span .btn-map {
	font-style: normal;
	font-size: .9em;
}
.agent a:hover,
.contact span a:hover,
.contact span .btn-map:hover {
	position: relative;
	top: 1px;
	opacity: 0.7;
}

.agent-listing .meta h4 {
	margin-top: .5em;
	font-weight: 400;
}

.hr {
	border-color: #fff;
}

.single-agent .meta .hr,
.agent-listing .meta .hr {
	border-width: 2px;
	width: 30%;
}

.grey-lt .hr,
.white .hr {
	border-color: #c5abab;
}

.listing.agent-listing .content .item img {
    border: 1px solid #fff;
}

.listing.agent-listing .content .item .map {
    width: 100%;
    max-width: 100%;
    padding-top: 2rem;
}

.slick-dots li button {
	border: 2px solid #fff;
	text-indent: -9999px;
	transform: rotate(45deg);
}

.property-listing .tint,
.blog-listing .tint {
	opacity: 0;
}
.listing.blog-listing .categories .col {
	padding-bottom: 1rem;
	text-align: center;
	color: #58595b;
}
.post-property .agent a {
	font-size: inherit;
}

.post-property .agent img {
	max-width: 100%;
	width: 110px;
	margin-bottom: 1rem;
}

.post-property .agent .name {
	font-size: 1.6rem;
	margin-bottom: 1rem;
}

.property-header {
	padding-top: 2rem;
}

.property-header,
.property-content .meta {
	color: #7a8868;
}

.property-header .container {
	/*  border-bottom: 2px solid #c5abab;
	padding-bottom: 15px; */
}

.post-property .listing-id {
	display: none;
}

.post-property .meta {
	text-align: right;
}

.post-property .meta .extras ul {
	padding: 0;
	margin: 0;
}

.post-property .meta .extras ul li {
	list-style-type: none;
	margin: 0 0 1rem 0;
	padding: 0;
}

.property-title .entry-title {
	margin: 0;
}

.property-title .street {
	/* color: #58595b; */
}

.property-icons {
	padding-top: .75rem;
	font-weight: 400;
	font-size: 2.2rem;
}

.property-icons .icons span:after {
	content: " | ";
}

.property-icons .icons span:last-child:after {
	content: "";
}

.property-inspection ul li a {
}

.property-inspection ul li a > span {
	display: block;
	font-weight: 300;
	opacity: 0.8;
}

.property-container .meta .item {
	margin-bottom: 2.5rem;
}

.property-container .meta .agent {
	font-size: 1.5rem;
}

.property-content .meta .item:last-child {
	margin-bottom: 0;
}

.property-content {
	margin-top: -10px;
}

.property-content .entry-col h2 {
	font-size: 2.4rem;
}

/* Landing page */

.landing .banner {
	position: relative;
	padding-top: 120px;
	padding-bottom: 180px;
}

.landing .section.banner .title {
	text-align: left;
}

.landing .form-meta h3 {
	font-size: 1.3em;
}

.landing .form-wrap {
	margin-top: -170px;
	padding: 3rem;
	margin-bottom: 20px;
	border: 1px solid #c2c7c2;
	margin-bottom: 4rem;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 61px -9px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 61px -9px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 61px -9px rgba(0,0,0,0.3);
}

.landing .content .entry {
	padding-right: 7.5%;
}

.landing .form ._form_element {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	float: none;
}

.landing .form ._submit {
	width: 100%;
}

.landing .form ._submit:hover {
}

.home .hero.banner .tint {
	background: -webkit-linear-gradient(rgba(61, 67, 73, 0.38) 15%, rgba(48, 53, 58, 0.85) 100%);
	background: -o-linear-gradient(rgba(61, 67, 73, 0.38) 15%, rgba(48, 53, 58, 0.85) 100%);
	background: linear-gradient(rgba(61, 67, 73, 0.38) 15%, rgba(48, 53, 58, 0.85) 100%)
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003d4349', endColorstr='#803d4349',GradientType=0 ); /* IE6-9 */
}

.single-post .banner .tint {
	background: -webkit-linear-gradient(rgba(61,67,73,0.4) 0%, rgba(61, 67, 73,1) 100%);
	background: -o-linear-gradient(rgba(61,67,73,0.4) 0%, rgba(61, 67, 73,1) 100%);
	background: linear-gradient(rgba(61,67,73,0.4) 0%, rgba(61, 67, 73,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003d4349', endColorstr='#803d4349',GradientType=0 ); /* IE6-9 */
}

.btn,
.nav-main .navbar-cta .nav-item .nav-link,
.gform_button,
._submit {
	border-radius: 8px;
	letter-spacing: 0.02em;
}

.nav-main .navbar-cta .nav-item .nav-link,
.btn-main,
._submit,
.gform_button {
	background-color: #7a8868;
	color: #fff;
    padding: 0 25px;
}

.nav-main .navbar-cta .nav-item .nav-link:hover,
.nav-main .navbar-cta .nav-item .nav-link:active,
.nav-main .navbar-cta .nav-item .nav-link:focus,
.btn-main:hover,
.btn-main:active,
.btn-main:focus,
._submit:active,
._submit:hover,
._submit:focus,
.gform_button:active,
.gform_button:hover,
.gform_button:focus {
	background-color: #657156;
	color: #fff;
}

.banner .btn {
	border: 2px solid #fff;
	background-color: transparent;
}

.banner .btn:hover,
.banner .btn:active,
.banner .btn:focus {
	color: #58595b;
	background-color: #fff;
}

.btn-outline {
	position: relative;
	padding: 5px 15px 0 20px;
	box-sizing: content-box;
	z-index: 40;
	border-width: 1px;
}

.btn-outline:hover,
.btn-outline:active,
.btn-outline:focus {
	background-color: transparent;
	color: #7a8868;
}

.olive .btn-outline:hover,
.olive .btn-outline:active,
.olive .btn-outline:focus,
.rose .btn-outline:hover,
.rose .btn-outline:active,
.rose .btn-outline:focus {
	background-color: transparent;
	color: #fff;
	border-color: #fff;
}

.btn-outline span {
	position: relative;
	z-index: 40;
}

.btn-outline:hover > span,
.btn-outline:active > span,
.btn-outline:focus > span {
	transform: top 200ms ease-in-out;
}

.btn-outline .outline {
	position: absolute;
	top: 5px;
	left: 5px;
	border: 1px solid;
	border-color: inherit;
	padding: 0 15px;
	border-radius: 8px;
	box-sizing: content-box;
	z-index: 35;
}

.btn-outline:hover .outline,
.btn-outline:active .outline,
.btn-outline:focus .outline {
	opacity: 1;
}

.btn-map {
	background-color: transparent;
	border: none;
	padding: 0;
}

.contact ._form-content ._form_element:nth-child(1),
.contact ._form-content ._form_element:nth-child(2),
.contact ._form-content ._form_element:nth-child(3),
.contact ._form-content ._form_element:nth-child(4),
.contact .gform_body .gfield:nth-child(1),
.contact .gform_body .gfield:nth-child(2),
.contact .gform_body .gfield:nth-child(3),
.contact .gform_body .gfield:nth-child(4) {
	width: 48.5%;
	margin-right: 1.5%; 
	display: inline-block;
}

.contact ._form-content ._form_element:nth-child(2),
.contact ._form-content ._form_element:nth-child(4),
.contact .gform_body .gfield:nth-child(2),
.contact .gform_body .gfield:nth-child(4) {
	margin-right: 0;
	margin-left: 1.5%;
}

.landing .contact ._form-content ._form_element:nth-child(1),
.landing .contact ._form-content ._form_element:nth-child(2),
.landing .contact ._form-content ._form_element:nth-child(3),
.landing .contact ._form-content ._form_element:nth-child(4),
.landing .contact .gform_body .gfield:nth-child(1),
.landing .contact .gform_body .gfield:nth-child(2),
.landing .contact .gform_body .gfield:nth-child(3),
.landing .contact .gform_body .gfield:nth-child(4) {
	width: 100%;
	margin-left: 0;
	margin-right: 0; 
	display: block;	
}

._form_element input[type=text], 
._form_element input[type=number], 
._form_element input[type=email], 
._form_element input[type=password], 
._form_element select, 
._form_element textarea, 
.form .ginput_container input[type=text], 
.form .ginput_container input[type=number], 
.form .ginput_container input[type=email], 
.form .ginput_container input[type=password], 
.form .ginput_container select, 
.form .ginput_container textarea {
	border-color: #7a8868;
	background-color: #fff;
	font-size: 1.7rem;
}

._form_element input[type=text]:focus, 
._form_element input[type=number]:focus, 
._form_element input[type=email]:focus, 
._form_element input[type=password]:focus, 
._form_element select:focus, 
._form_element textarea:focus, 
._form_element input[type=text]:active, 
._form_element input[type=number]:active, 
._form_element input[type=email]:active, 
._form_element input[type=password]:active, 
._form_element select:active, 
._form_element textarea:active, 
.form .ginput_container input[type=text]:focus, 
.form .ginput_container input[type=number]:focus, 
.form .ginput_container input[type=email]:focus, 
.form .ginput_container input[type=password]:focus, 
.form .ginput_container select:focus, 
.form .ginput_container textarea:focus, 
.form .ginput_container input[type=text]:active, 
.form .ginput_container input[type=number]:active, 
.form .ginput_container input[type=email]:active, 
.form .ginput_container input[type=password]:active, 
.form .ginput_container select:active, 
.form .ginput_container textarea:active {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(107, 150, 52,0.3);
	-moz-box-shadow: 0px 0px 15px 0px rgba(107, 150, 52,0.3);
	box-shadow: 0px 0px 15px 0px rgba(107, 150, 52,0.3);
}

.thanks .form ._field-wrapper input,
.thanks .form ._submit {
	width: 100%;
}

.thanks .banner .form {
    background-color: #f1f1f1;
    padding: 3rem;
    margin-top: 2rem;
}

.modal .close {
    color: #fff;
    filter: alpha(opacity=50);
    opacity: .5;
}

.modal-backdrop.show {
    opacity: .9;
}

.modal-backdrop{
    background-color: rgba(61, 67, 73, 1);
}

.modal-header {
	border-bottom: 0;
}

.modal-floorplan .modal-dialog {
	max-width: 900px;
}

.modal-video .modal-dialog {
	max-width: 760px;
}

.modal-map .modal-dialog {
	max-width: 570px;
}

.arrows .slick-arrow {
    font-size: 4rem;
}

._form_5 ._form-thank-you {
	color: #7a8868;
}


/* large desktop and up */
@media only screen and (min-width:1200px) {


}


/* small desktop only */
@media only screen and (min-width:992px) and (max-width:1199px) {

	.iconstrip .item {
		width: 170px;
	}

	.cta .item.content {
		font-size: 95%;
	}

}

/* small desktop and tablet */
@media only screen and (min-width:768px) and (max-width:1199px) {

	
}

/* tablet only */
@media only screen and (min-width:768px) and (max-width:991px) {

	.single-post .banner, 
	.home .banner {
		padding-top: 180px;
		padding-bottom: 80px;
	}

	.iconstrip .item {
		width: 170px;
	}

	.multicol .item {
		font-size: 0.9em;
	}

}


/* Tablet and down */
@media only screen and (max-width:991px) {

	.nav-main {
		padding-bottom: 10px;
		padding-top: 12px;
	}

	.navbar-collapse { 
		max-height: calc(100vh - 100px); 
		overflow-y: auto; 
	}
	
	.post-property .meta {
		text-align: left;
	}

	.landing .section.banner .title {
		text-align: center;
	}

	.landing .form-wrap {
		margin-top: 4rem;
		padding: 3rem;
		margin-bottom: 2rem;
	}

	.landing .content .entry {
		padding-right: 0;
	}

	.cta .item.content {
		text-align: center;
		padding-top: 3rem;
		padding-bottom: 3rem;
	}

}


/* mobile and down */
@media only screen and (max-width:767px) {

	.home .banner h1 {
		font-size: 4rem;
	}

	#intro .title h2 {
		font-size: 3.3rem;
	}

	.single-post .banner, 
	.home .banner {
		padding-top: 160px;
		padding-bottom: 70px;
	}

	.single-agent .blog-post .author-bio {
		text-align: left;
	}
	
	.post-property .meta {
		padding-bottom: 3rem;
	}

	.iconstrip .item {
		width: 150px;
	}

	.landing .form-wrap {
		margin-top: 0;
	}

}


/* small mobile and down */
@media only screen and (max-width:500px) {

	.single-post .banner, 
	.home .banner {
		padding-top: 120px;
		padding-bottom: 50px;
	}

	.testimonial blockquote {
	    font-size: 2.6rem;
	    padding-top: 50px;
	}

	.contact ._form-content ._form_element:nth-child(1),
	.contact ._form-content ._form_element:nth-child(2),
	.contact ._form-content ._form_element:nth-child(3),
	.contact ._form-content ._form_element:nth-child(4),
	.contact .gform_body .gfield:nth-child(1),
	.contact .gform_body .gfield:nth-child(2),
	.contact .gform_body .gfield:nth-child(3),
	.contact .gform_body .gfield:nth-child(4) {
		width: 100%;
		margin-right: 0; 
		display: block;
	}

	.contact ._form-content ._form_element:nth-child(2),
	.contact ._form-content ._form_element:nth-child(4),
	.contact .gform_body .gfield:nth-child(2),
	.contact .gform_body .gfield:nth-child(4) {
		margin-right: 0;
		margin-left: 0;
	}

	.listing.property-listing .item article .meta h3 {
		height: auto;
	}

}


/* Tablet and up */
@media (min-width: 768px) {
	

}


/* Small Desktop and up */
@media (min-width: 992px) {

	.dropdown-menu {
		margin-top: 1px;
	}

}